Update a reservation resource exception

Partially updates a date exception. Only the fields you send change.

Endpoint

PATCH
/reservation-resource-exceptions/:id

Body

Any field of the exception object except id. Unknown fields return 400.

Request

Response

Returns the updated exception object.

json

Errors

StatusWhen
400 Bad RequestInvalid or unknown field.
404 Not FoundNo exception with that ID in your organization.

Report an issue with this documentation

Please log in to report issues with our documentation.